.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 878px;
	min-height: 825px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 154px 224px 45px 178px;
}

#u40083-8
{
	z-index: 12;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40084-4
{
	z-index: 20;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40085-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40083-8_img,#u40084-4_img,#u40085-4_img
{
	display: block;
	vertical-align: top;
}

#u20274
{
	z-index: 4;
	width: 878px;
	position: relative;
}

#u20289
{
	z-index: 10;
	width: 878px;
	margin-top: 95px;
	position: relative;
}

#u20284
{
	z-index: 8;
	width: 878px;
	margin-top: 94px;
	position: relative;
}

#u20279
{
	z-index: 6;
	width: 878px;
	margin-top: 95px;
	position: relative;
}

#u20269
{
	z-index: 2;
	width: 878px;
	margin-top: 95px;
	position: relative;
}

